CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2007-6101

Ability Mail Server before 2.61 allows remote authenticated users to cause a denial of service (daemon crash) via (1) malformed number list ranges in unspecified IMAP commands, and possibly (2) a blank string in unspecified messages.
Publish Date : 2007-11-23 Last Update Date : 2008-11-15
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.0
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Single system (The vulnerability requires an attacker to be logged into the system (such as at a command line or via a desktop session or web interface).)
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID 20

- Products Affected By CVE-2007-6101

# Product Type Vendor Product Version Update Edition Language
1 Application Code-crafters Ability Mail Server 1.18 Version Details Vulnerabilities
2 Application Code-crafters Ability Mail Server 2.01b Version Details Vulnerabilities
3 Application Code-crafters Ability Mail Server 2.02b Version Details Vulnerabilities
4 Application Code-crafters Ability Mail Server 2.03b Version Details Vulnerabilities
5 Application Code-crafters Ability Mail Server 2.04b Version Details Vulnerabilities
6 Application Code-crafters Ability Mail Server 2.05b Version Details Vulnerabilities
7 Application Code-crafters Ability Mail Server 2.10 Version Details Vulnerabilities
8 Application Code-crafters Ability Mail Server 2.11 Version Details Vulnerabilities
9 Application Code-crafters Ability Mail Server 2.12 Version Details Vulnerabilities
10 Application Code-crafters Ability Mail Server 2.13 Version Details Vulnerabilities
11 Application Code-crafters Ability Mail Server 2.14 Version Details Vulnerabilities
12 Application Code-crafters Ability Mail Server 2.15 Version Details Vulnerabilities
13 Application Code-crafters Ability Mail Server 2.16 Version Details Vulnerabilities
14 Application Code-crafters Ability Mail Server 2.17 Version Details Vulnerabilities
15 Application Code-crafters Ability Mail Server 2.18 Version Details Vulnerabilities
16 Application Code-crafters Ability Mail Server 2.19 Version Details Vulnerabilities
17 Application Code-crafters Ability Mail Server 2.20 Version Details Vulnerabilities
18 Application Code-crafters Ability Mail Server 2.21 Version Details Vulnerabilities
19 Application Code-crafters Ability Mail Server 2.22 Version Details Vulnerabilities
20 Application Code-crafters Ability Mail Server 2.23 Version Details Vulnerabilities
21 Application Code-crafters Ability Mail Server 2.50 Version Details Vulnerabilities
22 Application Code-crafters Ability Mail Server 2.51 Version Details Vulnerabilities
23 Application Code-crafters Ability Mail Server 2.52 Version Details Vulnerabilities
24 Application Code-crafters Ability Mail Server 2.53 Version Details Vulnerabilities
25 Application Code-crafters Ability Mail Server 2.54 Version Details Vulnerabilities
26 Application Code-crafters Ability Mail Server 2.55 Version Details Vulnerabilities
27 Application Code-crafters Ability Mail Server 2.56 Version Details Vulnerabilities
28 Application Code-crafters Ability Mail Server 2.57 Version Details Vulnerabilities
29 Application Code-crafters Ability Mail Server 2.58 Version Details Vulnerabilities
30 Application Code-crafters Ability Mail Server 2.60 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Code-crafters Ability Mail Server 30

- References For CVE-2007-6101

http://xforce.iss.net/xforce/xfdb/38587
XF ability-imap4-dos(38587)
http://osvdb.org/42400
OSVDB 42400
http://osvdb.org/42399
OSVDB 42399
http://secunia.com/advisories/27736
SECUNIA 27736
http://www.code-crafters.com/abilitymailserver/updatelog.html CONFIRM
http://www.securityfocus.com/bid/26514
BID 26514 Code-Crafters Ability Mail Server Multiple Remote Denial Of Service Vulnerabilities Release Date:2007-12-18
http://xforce.iss.net/xforce/xfdb/38586
XF ability-blank-string-dos(38586)

- Metasploit Modules Related To CVE-2007-6101

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.